// Variáveis globais para controle de preços
let basePrice = 00; // R$ 32,83 em centavos
let deliveryPrice = 3282; // R$ 32,82 em centavos (Sedex - padrão)

// Função para formatar CEP
function formatCEP(value) {
	value = value.replace(/\D/g, '');
	value = value.replace(/(\d{5})(\d)/, '$1-$2');
	return value;
}